burn_classes:
  unburned: 1031
  low: 4175
  moderate: 2425
  high: 1022
emampr_landcover_vote_2017:
  42: 36538
  71: 1285
  41: 972
  52: 586
  22: 90
  23: 25
  11: 4
  24: 1
soil_textures:
  clay loam: 39381
  silt loam: 120
